﻿

.sliderbutton {cursor:pointer; width: 14px; height: 29px; position: absolute; display: block; z-index: 99;}

#slideshow, .sliderbutton {display: none;}


#left {
	width: 770px;
	float: left;
}





.top-header {
width: 100%;
margin: 0 auto;
padding-top: 105px;
background: #fff;
text-align: center;
min-height: 480px;
}


.top-header .bxslider{
margin: 0 auto!important;
display:block;
position: relative;
width: 100%;
z-index: 0;
}


.top-header .bxslider ul{
margin: 0;
padding:0;
}


.top-header .bxslider ul li{
margin: 0;
padding: 0;
list-style: none;

}

.top-header .bxslider ul li img{
	width: 100%;
	min-width: 100%;
	max-height: 650px!important;
	min-height: 480px!important;
	height: auto;
	object-fit: cover;
	font-family: 'object-fit: cover;';
}


.header-phone {
  background: transparent;
  padding: 2px 17px 5px 17px;
  margin: 0;
  float: right;
  height: 100%;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease; }


.header-phone:hover {
  background: transparent; }
.header-phone:hover .hp2,.header-phone:hover .hpp{color:#9fc644}
#body_overlay{position:fixed;top:0;left:0;width:100%;height:120%;background:rgba(0,0,0,.6);z-index:9002;display:none}

.image-2{max-width:100%;width:75%;}
.container{margin-left:auto;margin-right:auto;padding-left:15px;padding-right:15px}
.container::after{content:"";display:table;clear:both}
.container-fluid{margin-left:auto;margin-right:auto;padding-left:15px;padding-right:15px}
.container-fluid::after{content:"";display:table;clear:both}


header .container-fluid {
	padding-left: 90px;
  padding-right: 90px;
}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}



.sponsors {
    margin: 0 auto;
    max-width: 1600px;
    min-width: 320px;
    padding: 0 30px;
    font: 16px/1.5 "theinhardtlight_alt", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
    min-width: 320px;
}

.sponsors h6 {
    font-weight: 400;
    color: rgba(0, 0, 0, 0.84);
    font: 20px/1.5 "theinhardtlight_alt", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
    margin: 0 0 20px;
}

.job_txt1 h3{ font-family:Myriad Pro, Myriad; font-size:18px; color:#4f4e4d; font-weight:normal; line-height:30px;}

.job_txt1 li{ list-style:none;  float:left; width:170px; font-family:Tahoma; font-size:12px; color:#686868; }

.job_txt1 li a{ color:#686868;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.img-fluid,.tribe-events-event-image img,.tribe-events-event-thumb img{max-width:100%;height:auto}

.trigger{cursor:pointer;display:none;vertical-align:middle;padding:10px 15px 10px 10px;position:absolute;top:0;right:7px;}

.trigger span{display:block;width:10px;height:10px;border:2px solid #5f5f5f;position:relative;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}

.trigger span:before,.trigger span:after{content:"";position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background-color:#5f5f5f;}

.trigger span:before{width:6px;height:2px;}

.trigger span:after{width:2px;height:6px;}
.bit-1,.container-full{width:100%}

.sm-span1, .sm-span1, .sm-span1, .sm-span1, .sm-span2, .sm-span2, .sm-span2, .sm-span2, .sm-span3, .sm-span3, .sm-span3, .sm-span3, .sm-span4, .sm-span4, .sm-span4, .sm-span4, .sm-span5, .sm-span5, .sm-span5, .sm-span5, .sm-span6, .sm-span6, .sm-span6, .sm-span6, .sm-span7, .sm-span7, .sm-span7, .sm-span7, .sm-span8, .sm-span8, .sm-span8, .sm-span8, .sm-span9, .sm-span9, .sm-span9, .sm-span9, .sm-span10, .sm-span10, .sm-span10, .sm-span10, .sm-span11, .sm-span11, .sm-span11, .sm-span11, .sm-span12, .sm-span12, .sm-span12, .sm-span12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}

.sm-span12{width:100%}
.owl__slide--icon-2{font-size:2.5em;line-height:1em;color:#fff;width:76px;height:76px;border-radius:38px;background-color:#c6c6c6;text-align:center;-webkit-box-sizing:border-box;box-sizing:border-box;padding-top:17px;-webkit-transform:translate(280px, -570px);transform:translate(280px, -570px);opacity:0;-webkit-transition:all ease-in-out 200ms;transition:all ease-in-out 200ms;-webkit-transition-delay:800ms;transition-delay:800ms}
.owl-item.active .owl__slide--icon-2{-webkit-transform:translate(425px, -652px);transform:translate(425px, -652px);opacity:1}
.aligncenter,div.aligncenter{display:block;margin:5px auto 20px}
.aligncenter{display:block;margin:5px auto}
a img.aligncenter{display:block;margin-right:auto;margin-left:auto}

.slider .banner .bann_caption, .owl-carousel .bann_caption {
	z-index: 10;
	position: absolute;
	top: 350px;
	width: 100%;
	text-align: center;
}

.bann_caption {
	color: #FFF;
}

.bann_caption h2 {
	font-size: 60px;
	font-weight: 200;
}

.bann_caption h3 {
	font-size: 30px;
	line-height: 40px;
	font-weight: bold;
	margin-bottom: 50px;
}

.bann_caption a {
	margin: 0 20px;
	width: 180px;
	height: 45px;
	line-height: 45px;
	padding: 0;
	font-size: 18px;
	position: relative;
	border-radius: 0;
	border: none;
}

.bann_caption .btn-default.style_2, .carousel-caption .btn-default.style_2 {
	border: 1px solid #FFF;
	background: rgba(255,255,255,.2);
	color: #FFF;
}

.bann_caption a:hover {
	border: 1px solid #CCC;
}

.slider .banner.parallax_bann .bann_caption {
	margin-bottom: 0;
}
.td_block_inner .td_module_mx2 .td-post-category{margin-bottom:5px}
.td_block_inner .td_module_mx2 .td-icon-star,.td_block_inner .td_module_mx2 .td-icon-star-empty,.td_block_inner .td_module_mx2 .td-icon-star-half{font-size:15px;width:17px}
.td_block_inner .td_module_mx2 .item-details{margin-bottom:30px}
.td_block_14 .td_block_inner{margin-right:-3px}
.td-pb-span4 .td_block_14 .td_block_inner{margin-right:0}
.td-column-1.td_block_15 .td_block_inner{*zoom:1}
.td-column-1.td_block_15 .td_block_inner:before,.td-column-1.td_block_15 .td_block_inner:after{display:table;content:"";line-height:0}
.td-column-1.td_block_15 .td_block_inner:after{clear:both}
.banner-front .td_block_inner{padding:0 10px}




.column {
	float:left;
}
	

.columns .column {
	margin-left: 3%;
}


.columns .column:first-child {
	margin: 0;
}


.column .threecol.box {
	width: 25.3%;
	padding: 3%;
	margin-bottom: 24px;
	background: #f8f8f8;
	border-bottom:#ddd 1px solid;
	box-shadow:0 0px 5px rgba(0, 0, 0, .15);
}


.column .threecol.box p {
	margin: 0;
}
.upcoming-events-list{list-style:none;margin:0;padding:0}
.upcoming-events-list .event{margin-bottom:.5rem;border-bottom:1px solid #ccc;padding-bottom:.5rem}
.upcoming-events-list .btn{float:right;font-size:1em}
.upcoming-events-filter{margin-bottom:30px}
.upcoming-events-filter,.upcoming-events-filter *{font-size:30px;font-weight:300;text-transform:uppercase}
.upcoming-events-filter a{cursor:pointer;margin-left:20px;font-size:20px}
.upcoming-events-filter a.active{font-weight:600}
.upcoming-events{margin:0;padding:0}
.upcoming-events ul{margin:0;padding:0}
.upcoming-events ul li{list-style:none;margin-bottom:40px}
.upcoming-events ul li .title-sidebar a{font-size:24px}


	.homepage-upcoming_events .upcoming-events .event {
		float: none;
		width: 100%;
		padding-bottom: 1rem;
		border-bottom: 1px solid #ccc;
		margin-bottom: 1rem;
	}
